{
  "spider": "./dc0412.jar",
  "wallpaper": "https://深色壁纸.xxooo.cf/",
  "sites": [
    {
      "key": "芒芒4k1",
      "name": "👑芒芒4K",
      "type": 3,
      "api": "http://wyys.qcy168.top/json/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "ext": "http://wyys.qcy168.top/json/芒果视频.js"
    },
    {
      "key": "腾腾4k",
      "name": "👑腾腾4K",
      "type": 3,
      "api": "http://wyys.qcy168.top/json/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "ext": "http://wyys.qcy168.top/json/腾讯视频.js"
    },
    {
      "key": "哔哩4k1",
      "name": "👑哔哔4K️️",
      "type": 3,
      "api": "http://wyys.qcy168.top/json/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "ext": "http://wyys.qcy168.top/tvbox/JS/哔哩视频.js"
    },
    {
      "key": "三六零弹幕",
      "name": "👑五岳4K弹幕",
      "type": 3,
      "api": "csp_Sp360",
      "searchable": 1,
      "filterable": 1,
      "changeable": 1,
      "ext": {
        "danmu": true
      }
    },
    {
      "key": "浪酷弹幕",
      "name": "👑五岳蓝光弹幕",
      "type": 3,
      "api": "csp_TianTian",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": {
        "danmu": true,
        "site": "aHR0cDovL3YubGt1eXMuY24="
      }
    },
    {
      "key": "奇奇4k1",
      "name": "👑奇奇蓝光",
      "type": 3,
      "api": "http://wyys.qcy168.top/json/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "ext": "http://wyys.qcy168.top/json/奇艺.js"
    },
    {
      "key": "酷酷4k1",
      "name": "👑酷酷高清",
      "type": 3,
      "api": "http://wyys.qcy168.top/json/drpy2.min.js",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "order_num": 0,
      "changeable": 0,
      "ext": "http://wyys.qcy168.top/json/优酷.js"
    },
    {
      "key": "drpyS_小米[盘]",
      "name": "🔴小米┃[优汐]",
      "type": 4,
      "api": "https://zhxy.eu.org/api/小米[盘]?pwd=123456",
      "searchable": 1,
      "filterable": 0,
      "quickSearch": 1,
      "ext": ""
    },
    {
      "key": "drpyS_木偶[盘]",
      "name": "🔴木偶┃[优汐]",
      "type": 4,
      "api": "https://zhxy.eu.org/api/木偶[盘]?pwd=123456",
      "searchable": 1,
      "filterable": 0,
      "quickSearch": 1,
      "ext": ""
    },
    {
      "key": "drpyS_闪电[盘]",
      "name": "🔴闪电┃[优汐]",
      "type": 4,
      "api": "https://zhxy.eu.org/api/闪电[盘]?pwd=123456",
      "searchable": 1,
      "filterable": 0,
      "quickSearch": 1,
      "ext": ""
    },
    {
      "key": "drpyS_雷鲸小站[盘]",
      "name": "🔴雷鲸┃[天翼]",
      "type": 4,
      "api": "https://zhxy.eu.org/api/雷鲸小站[盘]?pwd=123456",
      "searchable": 2,
      "filterable": 0,
      "quickSearch": 0,
      "ext": ""
    },
    {
      "key": "drpyS_盘它[盘]",
      "name": "🔴盘它┃[移动]",
      "type": 4,
      "api": "https://zhxy.eu.org/api/盘它[盘]?pwd=123456",
      "searchable": 2,
      "filterable": 0,
      "quickSearch": 0,
      "ext": ""
    },
    {
      "key": "公众号",
      "name": "🔴免扫┃[移动]",
      "type": 3,
      "jar": "https://lz.qaiu.top/lz/isqWQ2hstv0d",
      "api": "csp_YDjisu",
      "searchable": 1,
      "changeable": 1
    },
    {
      "key": "drpyS_瓜子[APP]",
      "name": "🔎瓜子┃[优质]",
      "type": 4,
      "api": "https://zhxy.eu.org/api/瓜子[APP]",
      "searchable": 2,
      "filterable": 1,
      "quickSearch": 1,
      "ext": ""
    },
    {
      "key": "drjs_金牌",
      "name": "🔎金牌┃[优质]",
      "type": 3,
      "api": "https://cnb.cool/zhyadc/YsBox/-/git/raw/main/drpy_libs/drpy2.min.js",
      "searchable": 1,
      "filterable": 1,
      "quickSearch": 0,
      "ext": "https://cnb.cool/zhyadc/YsBox/-/git/raw/main/drpy_js/金牌[优].js"
    },
    {
      "key": "低端",
      "name": "🔎低端┃[优质]",
      "type": 3,
      "api": "https://cnb.cool/zhyadc/YsBox/-/git/raw/main/drpy_libs/drpy2.min.js",
      "searchable": 1,
      "filterable": 1,
      "quickSearch": 0,
      "ext": "https://cdn.jsdelivr.net/gh/yxcqr/DZDRPY@main/js/ddys.js"
    },
    {
      "key": "ikanbot",
      "name": "🔎ikanbot┃[优质]",
      "type": 4,
      "api": "http://152.136.161.109:8989/video/ikanbot",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "header": {
        "token": "8c31118ec78435cc"
      }
    },
    {
      "key": "lmdj",
      "name": "蓝莓短剧",
      "type": 4,
      "api": "http://152.136.161.109:8989/video/lmdj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "header": {
        "token": "8c31118ec78435cc"
      }
    },
    {
      "key": "xydj",
      "name": "星芽短剧",
      "type": 4,
      "api": "http://152.136.161.109:8989/video/xydj",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "header": {
        "token": "8c31118ec78435cc"
      }
    }
  ],
  "lives": [
    {
      "name": "IPTV",
      "url": "http://rihou.cc:555/gggg.nzk",
      "playerType": 2
    }
  ]
}